:root{}@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {} #module_60{margin-bottom:40px !important ; }@media (max-width: 991px){ #module_60{margin-bottom:40px !important ;} }@media (max-width: 767px){ #module_60{margin-bottom:20px !important ;} } #module_84{ }@media (max-width: 991px){ #module_84{} }@media (max-width: 767px){ #module_84{} }
        .ronixa-section-title-wrapper-57 {
            text-align: left;
                            margin-right: auto;
                            max-width: 100%;
                    }
        .ronixa-section-title-wrapper-57 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-57 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                    .ronixa-section-title-wrapper-57 .ronixa-section-title-title {
                font-size: 22px;
            }
            .ronixa-section-title-wrapper-57 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-57 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-57 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-57 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-57 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        font-family:Poppins;font-size:40px;font-weight:600;line-height:1;letter-spacing:0.05rem;
        }
        .ronixa-section-title-wrapper-57 .ronixa-section-title-title u {
                            text-decoration: none;
                                        color: var(--ronixa-theme-primary-color);
                    }       
                                                        .ronixa-section-title-wrapper-57 .ronixa-section-title-description {
            color: rgba(167.1905048076923,167.1905048076923,167.1905048076923,1);
            line-height:1;
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-57 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-57 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-57 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-57 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-57 .ronixa-section-title-title {
                    font-size:40px;
                }
                                }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-57 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-57 {
                max-width: 100%;
            }
                                            }

    #retrina_layout_1_1_0_mother_4 > div { }@media (max-width: 991px){ #retrina_layout_1_1_0_mother_4 > div {} }@media (max-width: 767px){ #retrina_layout_1_1_0_mother_4 > div {} } #retrina_layout_1_1_0_mother_4{padding-bottom:0vw !important ; }@media (max-width: 991px){ #retrina_layout_1_1_0_mother_4{padding-bottom:0vw !important ;} }@media (max-width: 767px){ #retrina_layout_1_1_0_mother_4{padding-bottom:0vw !important ;} }
        .ronixa-section-title-wrapper-58 {
            text-align: left;
                            margin-right: auto;
                            max-width: 100%;
                    }
        .ronixa-section-title-wrapper-58 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-58 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                    .ronixa-section-title-wrapper-58 .ronixa-section-title-title {
                font-size: 22px;
            }
            .ronixa-section-title-wrapper-58 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-58 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-58 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-58 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-58 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: rgba(246.66347650381238,246.66347650381238,246.66347650381238,1);
                        font-family:Poppins;font-size:100px;font-weight:400;line-height:0.75;letter-spacing:0.05rem;
        }
        .ronixa-section-title-wrapper-58 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-58 .ronixa-section-title-description {
            color: rgba(167.1905048076923,167.1905048076923,167.1905048076923,1);
            
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-58 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-58 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-58 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-58 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-58 .ronixa-section-title-title {
                    font-size:100px;
                }
                                }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-58 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-58 .ronixa-section-title-title {
                    font-size:50px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-58 {
                max-width: 100%;
            }
                                            }

    #retrina_grand_layout_1_1_0_grand_3{position:relative;  margin-top:50px !important ; }@media (max-width: 991px){ #retrina_grand_layout_1_1_0_grand_3{position:relative;  margin-top:50px !important ;} }@media (max-width: 767px){ #retrina_grand_layout_1_1_0_grand_3{position:relative;  margin-top:50px !important ;} }
        .ronixa-section-title-wrapper-60 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-60 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-60 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                    .ronixa-section-title-wrapper-60 .ronixa-section-title-title {
                font-size: 22px;
            }
            .ronixa-section-title-wrapper-60 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-60 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-60 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                font-size:20px;line-height:1;
        }
        .ronixa-section-title-wrapper-60 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-60 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        font-size:40px;
        }
        .ronixa-section-title-wrapper-60 .ronixa-section-title-title u {
                            text-decoration: none;
                                        color: var(--ronixa-theme-primary-color);
                    }       
                                                        .ronixa-section-title-wrapper-60 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-60 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-60 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-60 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-60 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-60 .ronixa-section-title-subtitle {
                    font-size:20px;
                }
                                        .ronixa-section-title-wrapper-60 .ronixa-section-title-title {
                    font-size:40px;
                }
                                }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-60 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-60 {
                max-width: 100%;
            }
                                            }

   
    .information-box-carousel-61 .ronixa-info-box {
        position: relative;
        display: flex;
        align-items: stretch;
        flex-direction: column;
                            text-align: center;
                border-radius: 5px;
                    }
                .information-box-carousel-61 .ronixa-info-box .box-icon-wrapper {
        flex: 0 0 auto;
        line-height: 0;
            }
    .information-box-carousel-61 .ronixa-info-box .info-box-icon {
        display: inline-block;
        transition: all 0.25s ease;
    }
    
                        .information-box-carousel-61 .info-box-carousel-item-1 .info-box-icon{
                                    border-radius: 50%
                            }
                                .information-box-carousel-61 .info-box-carousel-item-2 .info-box-icon{
                                    border-radius: 50%
                            }
                                .information-box-carousel-61 .info-box-carousel-item-3 .info-box-icon{
                                    border-radius: 50%
                            }
                
    .information-box-carousel-61 .info-box-icon img {
        width: 100%;
    }

    .information-box-carousel-61 .ronixa-info-box .info-box-subtitle,
    .information-box-carousel-61 .ronixa-info-box .info-box-title {
        margin-bottom: 10px;
        transition: all 0.25s ease;
    }
            .information-box-carousel-61 .ronixa-info-box .info-box-subtitle {
            line-height: 1.3;
        }
        .information-box-carousel-61 .ronixa-info-box .info-box-subtitle {
                                                                                    
    }
    .information-box-carousel-61 .ronixa-info-box .info-box-title {
        line-height: 1.3;
                    font-size: 18px;
                            color: var(--ronixa-theme-title-color);
                
    }
    .information-box-carousel-61 .ronixa-info-box .info-box-inner {
        font-size: 14px;
                        
    }
    .information-box-carousel-61 .ronixa-info-box .info-box-content {
        position: relative;
        flex: 1 1 auto;
        border-radius: 5px;
            }
    .information-box-carousel-61 .ronixa-info-box .info-box-inner p:first-child:empty,
    .information-box-carousel-61 .ronixa-info-box .info-box-inner p:first-child:empty ~ p:last-child {
        display: none;
    }
    .information-box-carousel-61 .ronixa-info-box .info-btn-wrapper {
        margin-top: 15px;
            }
    .information-box-carousel-61 .ronixa-button-wrapper {
                    text-align: center;
            }
    .information-box-carousel-61 .ronixa-button-wrapper a {
        text-decoration: none;
        text-align: center;
        cursor:pointer;
        display: inline-block;
                    padding: 12px 20px;
            font-size: 13px;
            line-height: 18px;
                                            min-height: unset;
            padding: 0;
            border-width: 2px;
            border-style: solid;
            border-top: none;
            border-right: none;
            border-left: none;
            background-color: transparent!important;
            border-radius: 0;
                                        border-color: var(--ronixa-theme-primary-color);
                                                }

    .information-box-carousel-61 .ronixa-button-wrapper a:hover {
                                    opacity: .6;
                border-color: var(--ronixa-theme-primary-color);
                        }

        .information-box-carousel-61 .box-icon-wrapper {
                    margin-bottom: 15px;
                        }
                                                .information-box-carousel-61 .box-icon-wrapper {
                    font-size: 52px;
            }
                                        
                        .information-box-carousel-61 .info-box-carousel-item-1 .info-box-icon {
                padding: 20px;
                overflow:hidden;
            }
                                .information-box-carousel-61 .info-box-carousel-item-2 .info-box-icon {
                padding: 20px;
                overflow:hidden;
            }
                                .information-box-carousel-61 .info-box-carousel-item-3 .info-box-icon {
                padding: 20px;
                overflow:hidden;
            }
                .information-box-carousel-61 .info-box-icon {
                        background-color: rgba(255,255,255,1);
                    }
    .information-box-carousel-61 .ronixa-info-box:hover .info-box-icon {
                    } 
        

            .information-box-carousel-61 .owl-dots {
            margin-top: 10px;
            text-align: center;
        }
        .information-box-carousel-61 .owl-carousel :is( .owl-nav .owl-prev,.owl-nav .owl-next,.owl-dot) {
            cursor: pointer;
            user-select: none;
        }
        .information-box-carousel-61 .owl-dots .owl-dot {
            display: inline-block;
            margin-top: 10px;
        }
        .information-box-carousel-61 .owl-dots .owl-dot span {
            display: block;
            margin: 5px;
            width: 10px;
            height: 10px;
            border: 2px solid var(--color-gray-300);
            border-radius: 50%;
            transition: all .25s ease;
        }
        .information-box-carousel-61 .owl-dots .owl-dot.active span {
                            border-color: #333;
                background-color: #333;
                    }
    
    
    .information-box-carousel-61 .owl-stage-outer .owl-item {
        padding-inline-end: calc(30px/ 2);
        padding-inline-start: calc(30px/ 2);
    }

    
        
        
     #retrina_grand_layout_1_1_0_grand_5{position:relative;  padding-top:64px !important ;padding-bottom:52px !important ;margin-top:30px !important ; }@media (max-width: 991px){ #retrina_grand_layout_1_1_0_grand_5{position:relative;  padding-top:64px !important ;padding-bottom:52px !important ;margin-top:30px !important ;} }@media (max-width: 767px){ #retrina_grand_layout_1_1_0_grand_5{position:relative;  padding-top:64px !important ;padding-bottom:52px !important ;margin-top:30px !important ;} } #retrina_grand_layout_1_1_0_grand_5:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background-color:rgba(250,250,250,1) ; }@media (max-width: 991px){ #retrina_grand_layout_1_1_0_grand_5:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background-color:rgba(250,250,250,1) ;} }@media (max-width: 767px){ #retrina_grand_layout_1_1_0_grand_5:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background-color:rgba(250,250,250,1) ;} }
        .ronixa-section-title-wrapper-84 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-84 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-84 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                    .ronixa-section-title-wrapper-84 .ronixa-section-title-title {
                font-size: 22px;
            }
            .ronixa-section-title-wrapper-84 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-84 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-84 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                font-size:20px;line-height:1;
        }
        .ronixa-section-title-wrapper-84 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-84 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        font-size:40px;
        }
        .ronixa-section-title-wrapper-84 .ronixa-section-title-title u {
                            text-decoration: none;
                                        color: var(--ronixa-theme-primary-color);
                    }       
                                                        .ronixa-section-title-wrapper-84 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-84 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-84 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-84 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-84 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-84 .ronixa-section-title-subtitle {
                    font-size:20px;
                }
                                        .ronixa-section-title-wrapper-84 .ronixa-section-title-title {
                    font-size:40px;
                }
                                }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-84 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-84 {
                max-width: 100%;
            }
                                            }

    #retrina_layout_1_1_0_father_18 {align-items:flex-start ;display:flex ; }@media (max-width: 991px){ #retrina_layout_1_1_0_father_18 {align-items:flex-start ;display:flex ;} }@media (max-width: 767px){ #retrina_layout_1_1_0_father_18 {align-items:flex-start ;display:flex ;} }
        .ronixa-information-box-85 .ronixa-info-box {
            position: relative;
            display: flex;
            align-items: stretch;
            flex-direction: column;
                                        text-align: center;
                        border-radius: 5px;
                                }
                        .ronixa-information-box-85 .ronixa-info-box .box-icon-wrapper {
            flex: 0 0 auto;
            line-height: 0;
                    }
        .ronixa-information-box-85 .ronixa-info-box .info-box-icon {
            display: inline-block;
            transition: all 0.25s ease;
        }
        .ronixa-information-box-85 .info-box-icon img {
            width: 100%;
        }

        .ronixa-information-box-85 .ronixa-info-box .info-box-subtitle,
        .ronixa-information-box-85 .ronixa-info-box .info-box-title {
            margin-bottom: 10px;
            transition: all 0.25s ease;
        }
                    .ronixa-information-box-85 .ronixa-info-box .info-box-subtitle {
                line-height: 1.3;
            }
                .ronixa-information-box-85 .ronixa-info-box .info-box-subtitle {
                                    
                                                                
        }
        .ronixa-information-box-85 .ronixa-info-box .info-box-title {
            line-height: 1.3;
                            font-size: 18px;
                                        color: var(--ronixa-theme-title-color);
                        
        }
        .ronixa-information-box-85 .ronixa-info-box .info-box-inner {
            font-size: 14px;
                                    
        }
        .ronixa-information-box-85 .ronixa-info-box .info-box-content {
            position: relative;
            flex: 1 1 auto;
            border-radius: 5px;
                    }
        .ronixa-information-box-85 .ronixa-info-box .info-box-inner p:first-child:empty,
        .ronixa-information-box-85 .ronixa-info-box .info-box-inner p:first-child:empty ~ p:last-child {
            display: none;
        }
        .ronixa-information-box-85 .ronixa-info-box .info-btn-wrapper {
            margin-top: 15px;
             
        }
        .ronixa-information-box-85 .ronixa-button-wrapper {
                            text-align: center;
                    }
        .ronixa-information-box-85 .ronixa-button-wrapper a {
            text-decoration: none;
            text-align: center;
            cursor:pointer;
            display: inline-block;
                            padding: 12px 20px;
                font-size: 13px;
                line-height: 18px;
                                        border: none;
                                    
                                                background-color: #f3f3f3;
                    color: #3e3e3e;
                                                                                    }
        
        .ronixa-information-box-85 .ronixa-button-wrapper a:hover {
                                                color: #333;
                    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%) !important;
                                    }

                .ronixa-information-box-85 .box-icon-wrapper {
                            margin-bottom: 15px;
                                    }
                        .ronixa-information-box-85 .box-icon-wrapper {
                                        font-size: 52px;
                    }
                                    .ronixa-information-box-85 .info-box-icon img {
                                    border-radius: inherit;
                            }
                .ronixa-information-box-85 .info-box-icon {
                                }
        .ronixa-information-box-85 .ronixa-info-box:hover .info-box-icon {
                                } 
                
        

        
        
        
    
        .ronixa-information-box-86 .ronixa-info-box {
            position: relative;
            display: flex;
            align-items: stretch;
            flex-direction: column;
                                        text-align: center;
                        border-radius: 5px;
                                }
                        .ronixa-information-box-86 .ronixa-info-box .box-icon-wrapper {
            flex: 0 0 auto;
            line-height: 0;
                    }
        .ronixa-information-box-86 .ronixa-info-box .info-box-icon {
            display: inline-block;
            transition: all 0.25s ease;
        }
        .ronixa-information-box-86 .info-box-icon img {
            width: 100%;
        }

        .ronixa-information-box-86 .ronixa-info-box .info-box-subtitle,
        .ronixa-information-box-86 .ronixa-info-box .info-box-title {
            margin-bottom: 10px;
            transition: all 0.25s ease;
        }
                    .ronixa-information-box-86 .ronixa-info-box .info-box-subtitle {
                line-height: 1.3;
            }
                .ronixa-information-box-86 .ronixa-info-box .info-box-subtitle {
                                    
                                                                
        }
        .ronixa-information-box-86 .ronixa-info-box .info-box-title {
            line-height: 1.3;
                            font-size: 18px;
                                        color: var(--ronixa-theme-title-color);
                        
        }
        .ronixa-information-box-86 .ronixa-info-box .info-box-inner {
            font-size: 14px;
                                    
        }
        .ronixa-information-box-86 .ronixa-info-box .info-box-content {
            position: relative;
            flex: 1 1 auto;
            border-radius: 5px;
                    }
        .ronixa-information-box-86 .ronixa-info-box .info-box-inner p:first-child:empty,
        .ronixa-information-box-86 .ronixa-info-box .info-box-inner p:first-child:empty ~ p:last-child {
            display: none;
        }
        .ronixa-information-box-86 .ronixa-info-box .info-btn-wrapper {
            margin-top: 15px;
             
        }
        .ronixa-information-box-86 .ronixa-button-wrapper {
                            text-align: center;
                    }
        .ronixa-information-box-86 .ronixa-button-wrapper a {
            text-decoration: none;
            text-align: center;
            cursor:pointer;
            display: inline-block;
                            padding: 12px 20px;
                font-size: 13px;
                line-height: 18px;
                                        border: none;
                                    
                                                background-color: #f3f3f3;
                    color: #3e3e3e;
                                                                                    }
        
        .ronixa-information-box-86 .ronixa-button-wrapper a:hover {
                                                color: #333;
                    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%) !important;
                                    }

                .ronixa-information-box-86 .box-icon-wrapper {
                            margin-bottom: 15px;
                                    }
                        .ronixa-information-box-86 .box-icon-wrapper {
                                        font-size: 52px;
                    }
                                    .ronixa-information-box-86 .info-box-icon img {
                                    border-radius: inherit;
                            }
                .ronixa-information-box-86 .info-box-icon {
                                }
        .ronixa-information-box-86 .ronixa-info-box:hover .info-box-icon {
                                } 
                
        

        
        
        
    
        .ronixa-information-box-87 .ronixa-info-box {
            position: relative;
            display: flex;
            align-items: stretch;
            flex-direction: column;
                                        text-align: center;
                        border-radius: 5px;
                                }
                        .ronixa-information-box-87 .ronixa-info-box .box-icon-wrapper {
            flex: 0 0 auto;
            line-height: 0;
                    }
        .ronixa-information-box-87 .ronixa-info-box .info-box-icon {
            display: inline-block;
            transition: all 0.25s ease;
        }
        .ronixa-information-box-87 .info-box-icon img {
            width: 100%;
        }

        .ronixa-information-box-87 .ronixa-info-box .info-box-subtitle,
        .ronixa-information-box-87 .ronixa-info-box .info-box-title {
            margin-bottom: 10px;
            transition: all 0.25s ease;
        }
                    .ronixa-information-box-87 .ronixa-info-box .info-box-subtitle {
                line-height: 1.3;
            }
                .ronixa-information-box-87 .ronixa-info-box .info-box-subtitle {
                                    
                                                                
        }
        .ronixa-information-box-87 .ronixa-info-box .info-box-title {
            line-height: 1.3;
                            font-size: 18px;
                                        color: var(--ronixa-theme-title-color);
                        
        }
        .ronixa-information-box-87 .ronixa-info-box .info-box-inner {
            font-size: 14px;
                                    
        }
        .ronixa-information-box-87 .ronixa-info-box .info-box-content {
            position: relative;
            flex: 1 1 auto;
            border-radius: 5px;
                    }
        .ronixa-information-box-87 .ronixa-info-box .info-box-inner p:first-child:empty,
        .ronixa-information-box-87 .ronixa-info-box .info-box-inner p:first-child:empty ~ p:last-child {
            display: none;
        }
        .ronixa-information-box-87 .ronixa-info-box .info-btn-wrapper {
            margin-top: 15px;
             
        }
        .ronixa-information-box-87 .ronixa-button-wrapper {
                            text-align: center;
                    }
        .ronixa-information-box-87 .ronixa-button-wrapper a {
            text-decoration: none;
            text-align: center;
            cursor:pointer;
            display: inline-block;
                            padding: 12px 20px;
                font-size: 13px;
                line-height: 18px;
                                        border: none;
                                    
                                                background-color: #f3f3f3;
                    color: #3e3e3e;
                                                                                    }
        
        .ronixa-information-box-87 .ronixa-button-wrapper a:hover {
                                                color: #333;
                    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%) !important;
                                    }

                .ronixa-information-box-87 .box-icon-wrapper {
                            margin-bottom: 15px;
                                    }
                        .ronixa-information-box-87 .box-icon-wrapper {
                                        font-size: 52px;
                    }
                                    .ronixa-information-box-87 .info-box-icon img {
                                    border-radius: inherit;
                            }
                .ronixa-information-box-87 .info-box-icon {
                                }
        .ronixa-information-box-87 .ronixa-info-box:hover .info-box-icon {
                                } 
                
        

        
        
        
    
        .ronixa-information-box-88 .ronixa-info-box {
            position: relative;
            display: flex;
            align-items: stretch;
            flex-direction: column;
                                        text-align: center;
                        border-radius: 5px;
                                }
                        .ronixa-information-box-88 .ronixa-info-box .box-icon-wrapper {
            flex: 0 0 auto;
            line-height: 0;
                    }
        .ronixa-information-box-88 .ronixa-info-box .info-box-icon {
            display: inline-block;
            transition: all 0.25s ease;
        }
        .ronixa-information-box-88 .info-box-icon img {
            width: 100%;
        }

        .ronixa-information-box-88 .ronixa-info-box .info-box-subtitle,
        .ronixa-information-box-88 .ronixa-info-box .info-box-title {
            margin-bottom: 10px;
            transition: all 0.25s ease;
        }
                    .ronixa-information-box-88 .ronixa-info-box .info-box-subtitle {
                line-height: 1.3;
            }
                .ronixa-information-box-88 .ronixa-info-box .info-box-subtitle {
                                    
                                                                
        }
        .ronixa-information-box-88 .ronixa-info-box .info-box-title {
            line-height: 1.3;
                            font-size: 18px;
                                        color: var(--ronixa-theme-title-color);
                        
        }
        .ronixa-information-box-88 .ronixa-info-box .info-box-inner {
            font-size: 14px;
                                    
        }
        .ronixa-information-box-88 .ronixa-info-box .info-box-content {
            position: relative;
            flex: 1 1 auto;
            border-radius: 5px;
                    }
        .ronixa-information-box-88 .ronixa-info-box .info-box-inner p:first-child:empty,
        .ronixa-information-box-88 .ronixa-info-box .info-box-inner p:first-child:empty ~ p:last-child {
            display: none;
        }
        .ronixa-information-box-88 .ronixa-info-box .info-btn-wrapper {
            margin-top: 15px;
             
        }
        .ronixa-information-box-88 .ronixa-button-wrapper {
                            text-align: center;
                    }
        .ronixa-information-box-88 .ronixa-button-wrapper a {
            text-decoration: none;
            text-align: center;
            cursor:pointer;
            display: inline-block;
                            padding: 12px 20px;
                font-size: 13px;
                line-height: 18px;
                                        border: none;
                                    
                                                background-color: #f3f3f3;
                    color: #3e3e3e;
                                                                                    }
        
        .ronixa-information-box-88 .ronixa-button-wrapper a:hover {
                                                color: #333;
                    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%) !important;
                                    }

                .ronixa-information-box-88 .box-icon-wrapper {
                            margin-bottom: 15px;
                                    }
                        .ronixa-information-box-88 .box-icon-wrapper {
                                        font-size: 52px;
                    }
                                    .ronixa-information-box-88 .info-box-icon img {
                                    border-radius: inherit;
                            }
                .ronixa-information-box-88 .info-box-icon {
                                }
        .ronixa-information-box-88 .ronixa-info-box:hover .info-box-icon {
                                } 
                
        

        
        
        
     #retrina_grand_layout_1_1_0_grand_11{position:relative;  padding-top:80px !important ;padding-bottom:80px !important ;margin-top:80px !important ;margin-bottom:80px !important ; }@media (max-width: 991px){ #retrina_grand_layout_1_1_0_grand_11{position:relative;  padding-top:80px !important ;padding-bottom:80px !important ;margin-top:80px !important ;margin-bottom:80px !important ;} }@media (max-width: 767px){ #retrina_grand_layout_1_1_0_grand_11{position:relative;  padding-top:80px !important ;padding-bottom:80px !important ;margin-top:80px !important ;margin-bottom:80px !important ;} } #retrina_grand_layout_1_1_0_grand_11:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background:url("https://mshardware.co.uk/image/catalog/brand/world_dot.png") ;background-repeat:no-repeat ;background-size:contain ;background-position:center center ; }@media (max-width: 991px){ #retrina_grand_layout_1_1_0_grand_11:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background:url("https://mshardware.co.uk/image/catalog/brand/world_dot.png") ;background-repeat:no-repeat ;background-size:contain ;background-position:center center ;} }@media (max-width: 767px){ #retrina_grand_layout_1_1_0_grand_11:after{width:100vw;height:100%;position:absolute;top:0;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;z-index:-1;background:url("https://mshardware.co.uk/image/catalog/brand/world_dot.png") ;background-repeat:no-repeat ;background-size:cover ;background-position:center center ;} }